@import url(./color.css);
@import url(./font.css);
/*공통영역*/

* {
  margin: 0px;
  padding: 0px;
  font-family: "Noto Sans KR" !important;
}
html {
}
.wrap {
  width: 100%;
  position: relative;
}

.inner {
  width: 90%;
  position: relative;
  margin: auto;
}
body::-webkit-scrollbar {
  display: none;
}
body {
  -webkit-text-size-adjust: none; /* iOS 텍스트 자동 확대 비활성화 */
}
a {
  text-decoration: none;
  color: var(--black);
}
.hidden {
  width: 0px;
  height: 0px;
  border: none;
  outline: none;
  opacity: 0;
  overflow: hidden;
  position: absolute;
}

body {
  width: 100vw;
  max-width: 600px;
  max-height: 1000px;
  box-sizing: border-box;
  min-height: calc(var(--vh, 1vh) * 100);
  background-color: var(--bg);
  box-sizing: border-box;
  padding-top: 60px;
  padding-bottom: 90px;
  overflow-y: scroll;
  overflow-x: hidden;
  margin: auto;
}

.meta-part {
  color: var(--gray);
  font-size: 12px;
}

.section-title-label {
  font-family: "Noto Sans KR";

  font-size: 12px;
  color: var(--red);
  margin-bottom: 8px;
}
.section-title {
  font-family: "Noto Sans KR";
  color: var(--white);
  font-size: 16px;
}
.section {
  padding-bottom: 88px;
}
/*header*/
header {
  width: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  max-width: 600px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000;
  background-color: var(--bg);
}

header svg,
header svg path {
  fill: var(--white) !important;
}

header .inner {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-left {
  display: flex;
  align-items: center;
  justify-content: left;
}
.header-left img {
  height: 28px;
}
.header-left svg {
  width: 32px;
  height: 32px;
  margin-right: 12px;
}
.header-right img {
  height: 24px;
}
.header-right {
  display: flex;
  gap: 12px;
  align-items: center;
  position: relative;
  justify-content: right;
}

.header-right a {
  display: flex;
  align-items: center;
}

.dots-red-read {
  width: 5px;
  height: 5px;
  position: absolute;
  top: 0px;
  right: 0px;
  background-color: var(--point);
  border-radius: 50%;
}

/*nav*/
nav {
  position: fixed;
  bottom: 0px;
  --tw-backdrop-blur: blur(12px);
  backdrop-filter: blur(8px);
  max-width: 600px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 1000;
  background-color: rgb(41, 37, 36, 0.8);
}

nav .wrap {
  height: 64px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid var(--bg);
}
.nav-link {
  width: 25%;
  color: var(--gray);
}
.nav-link svg {
  width: 24px;
  height: 24px;
  display: block;
  margin: auto;
  fill: var(--gray);
  margin-bottom: 4px;
}
.nav-img {
  width: 24px;
  height: 24px;
  display: block;
  margin: auto;
  margin-bottom: 8px;
}
.nav-name {
  font-size: 10px;
  text-align: center;
}

.nav-active {
  color: var(--point);
}

.nav-active svg {
  fill: var(--point);
}

/*product*/

.product-list {
  margin-top: 12px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.product-item {
  width: calc((100% - 20px) / 2);
  display: block;
  background-color: var(--container);
  margin-bottom: 12px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.prouct-imgArea {
  width: 100%;
  margin-bottom: 8px;
  position: relative;
}
.product-grade {
  position: absolute;
  top: 8px;
  left: 8px;
  background-color: var(--point);
  color: var(--white);
  font-size: 12px;
  padding: 6px 8px;

  border-radius: 4px;
}

.no-item-notice {
  color: var(--white);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

.product-noItem {
  position: absolute;
  top: 8px;
  right: 8px;
  background-color: var(--point);
  color: var(--white);
  font-size: 12px;
  padding: 6px 8px;

  border-radius: 4px;
}
.product-img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  border-radius: 5px;
}
.product-textArea {
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  padding-top: 0px;
  color: var(--white);
}
.product-name {
  font-size: 14px;
  word-break: keep-all;
  margin-bottom: 4px;
}
.product-price {
  font-size: 16px;
  color: var(--point);
}

.product-price span {
  font-size: 14px;
}
